<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <title layout:title-pattern="$DECORATOR_TITLE : $CONTENT_TITLE">The Big Team</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="shortcut icon" href="/images/favicon-32x32.png"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Fjalla+One|Montserrat"/>
    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
          crossorigin="anonymous"/>
    <link rel="stylesheet" th:href="@{/css/base.css}"/>
</head>
<body>
<div id="overlay" layout:fragment="overlay">

</div>
<div class="content-wrapper">
    <div class="navbar navbar-static-top" id="menu">
        <div class="navbar-inner main-menu">
            <a href="#" class="glyphicon glyphicon-menu-hamburger pull-left main-menu-items-button" aria-hidden="true"></a>
            <a th:if="${loggedInUserId != null}" href="/profile" class="menu-button profile"></a>
            <a th:if="${loggedInUserId != null}" href="/invite-friend" class="menu-button referral"></a>
            <a href="/contact" class="menu-button contact"></a>
            <a th:if="${loggedInUserId != null}" href="/academy/course" class="logo"></a>
            <a th:if="${loggedInUserId == null}" href="/" class="logo"></a>

            <div class="main-menu-items">
                <ul class="main">
                    <li th:if="${loggedInUserId != null}">
                        <a href="#" class="add-video">
                            <span th:text="#{mainmenu.addvide}"></span>
                            <span class="glyphicon glyphicon-option-vertical pull-right"></span>
                        </a>
                        <ul class="add-video-items">
                            <th:block th:each="entry : ${mainMenuSkills}">
                                <th:block th:if="${T(tbt.app.common.util.AcademyUtils).hasTests(entry.value)}">
                                    <li class="category">
                                        <a href="#" th:text="#{${'category.' + entry.key.toString().toLowerCase()}}"></a>
                                    </li>
                                    <th:block th:each="skill : ${entry.value}">
                                        <li class="skill" th:if="${skill.hasAcademyTest}">
                                            <a th:href="${'/academy/course/' + skill.id + '/test'}"
                                               th:text="#{${'skill.' + skill.code.toLowerCase()}}"></a>
                                        </li>
                                    </th:block>
                                </th:block>
                            </th:block>
                        </ul>
                    </li>
                    <li th:if="${loggedInUserId != null}"><a href="/profile/score" th:text="#{mainmenu.score}"></a></li>
                    <li th:if="${loggedInUserId != null}"><a href="/profile" th:text="#{mainmenu.profile}"></a></li>
                    <li th:if="${loggedInUserId != null}"><a href="/profile/mediagallery" th:text="#{mainmenu.mediagalery}"></a></li>
                    <li th:if="${loggedInUserId != null}"><a href="/academy/course" th:text="#{mainmenu.academy}"></a></li>
                    <li th:if="${loggedInUserId != null}"><a href="/invite-friend" th:text="#{mainmenu.invitefriend}"></a></li>
                    <li><a href="/contact" th:text="#{mainmenu.contact}"></a></li>
                    <li><a href="/#intro-section" th:text="#{mainmenu.howto}"></a></li>
                    <li><a href="/faq" th:text="#{mainmenu.faq}"></a></li>
                    <li><a href="/" th:text="#{mainmenu.mainPage}"></a></li>
                    <li><a href="#" class="close-menu glyphicon glyphicon-chevron-up"></a></li>
                </ul>
            </div>
        </div>
        <div layout:fragment="submenu"></div>
    </div>

    <div class="container">
        <div class="row">
            <div id="dialog-host" class="col-md-4 col-md-offset-4"></div>
        </div>
        <div class="row" layout:fragment="container"></div>
    </div>

    <th:block layout:fragment="footer"/>
    <th:block layout:fragment="js"/>
</div>
</body>
</html>

